> ## Name

> PolygonOffsetLineEnable - 3D API polygon offset line enable

> ## Usage

> PolygonOffsetLineEnable = bool(enable)

> ## Valid Enumerants

> enable: true, false

> ## Description

> Enable/disable OpenGL depth offsetting for polygons rendered as line primitives. See the GL_POLYGON_OFFSET_LINE description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the PolygonOffsetLineEnable state to bool(false).

> ## Opengl Functionality Requirements

> OpenGL 1.0

> ## Direct3D Functionality Requirements

> Not applicable.

> ## See Also

> PolygonOffset, PolygonOffsetFillEnable, PolygonOffsetPointEnable